/* style.css */
/* tags & elements */

BODY{
margin: 0;
padding: 0;
background-color:#E3E6F4;
color: #000000;
}

/* Links */

A:link {
	color: #0000CC;
	text-decoration: underline;
	background-color: transparent;
}
A:visited {
	color: #46537D;
	text-decoration: underline;
	background-color: transparent;
}
A:active {
	color: #0000CC;
	text-decoration: underline;
	background-color: transparent;
}
A:hover {
	color: #990000;
	text-decoration: underline;
	background-color: transparent;
}

#wrap{
width: 819px;
margin-left: auto;
margin-right: auto;
margin-top:0;
margin-bottom: 0;
background-image: url(../images/mid-bkgd.gif);
background-repeat: repeat-y;
clear: both;
}

/* Header */

#header{
float: left;
width: 819px;
visibility: visible;
overflow: hidden;
height: 156px;
margin: 0;
padding: 0;
border: 0;
background-image:url(../images/header_bg.gif);
background-repeat: no-repeat;
text-align:center;
clear:both;
}

#subheader {
float: left;
width:780px;
height:143px;
margin: 0;
padding: 10px 0 0 19px;
text-align: center;
}


/* Footer */

#footer { 
float: left;
width:100%;
height:72px;
background-image:url(../images/footer_bg.gif);
background-repeat: no-repeat;
padding:0;
margin:0;
clear:both;
}

.footertext{
font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:9pt;
text-decoration:none;
margin-top: 4px;
padding: 0;
text-align: center;
line-height: 11pt;
}


#middlewrap{
float: left;
background-image: url(../images/mid-bkgd.gif);
background-repeat: repeat-y;
margin:0;
padding:0;
overflow:visible;
width:819px;
clear: both;
}

#full{
float: left;
background-image: url(../images/mid-bkgd.gif);
background-repeat: repeat-y;
margin:0;
padding: 10px 10px 10px 15px;
overflow:visible;
width: 790px;
clear: both;
}

#rightfill{

height:100%;
min-height:250px;
width:100px;
background-color: #999999;
float:right;
color: #000000;
}

/* Left content */

#left{
float: left;
width: 193px;
height:100%;
min-height:500px;
border: 0px;
padding:10px 0 10px 34px;
margin:0;
background-image: url(../images/vertical.gif);
background-position: right;
background-repeat: repeat-y;
clear: left;
}

#left-content {
width: 170px;
height: auto;
text-align: center;
padding: 2px;
margin: 0;
clear: both;
}
/* Right content */

#right{
float: left;
width:500px;
min-height:200px;
background-color: #FFF;
padding: 10px;
margin: 0;
overflow:visible;
text-align:left;
visibility:visible;
border-style:none;
clear: right;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
background-color: transparent;
}

#right p {
line-height: 130%;
}

/* Product title */

.prodtitle{
width:500px;
background-image:url(../images/prod_title.gif);
overflow:hidden;
padding: 0 0 10px 20px;
}

.prodtext{
font-family: Arial, Helvetica, sans-serif;
font-size:10pt;
color: #000000;
text-decoration:none;
text-align:left;
font-weight:normal;
width: 500px;
margin: 0 0 10px 20px;
padding: 10px;
background-color: #FFF;
}

.prodtext2{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color:#000000;
text-align: left;
font-weight:normal;
margin: 0 0 10px 10px;
padding: 10px;
line-height: normal;
background-color: #FFF;
}

/* News section */

#topnews-box {
float: left;
clear: both;
width: 541px;
height: auto;
min-height: 162px;
margin: 0 0 0 10px;
padding: 0;
}

#topnews-center {
float: left;
clear: both;
width: 541px;
height: auto;
background-image: url(../images/news-bg.jpg);
background-repeat: repeat-y;
padding: 0;
margin: 0;
}

#topnews-top {
float: left; 
width: 541px;
height: 39px;
clear: both;
margin: 0;
padding: 0;
}

#topnews-content-left{
float: left; 
height: auto;
width: 245px;
background-color: #FFF;
margin: 5px 0 0 10px;
padding: 0;
background-image: url(../images/vertical.gif);
background-repeat: repeat-y;
background-position: right;
}

#topnews-content-right {
float: left;
width: 255px;
height: auto;
margin: 5px 0 0 15px;
padding: 0;
}

#topnews-bottom {
float: left;
clear: both;
width: 541px;
height: 15px;
margin: 0 0 20px 0;
padding: 0;
background-image: url(../images/news-bot.gif);
background-repeat: no-repeat;
}


.newsheader{
width:178px;
height:26px;
margin:0;
padding:0;
overflow:hidden;}

.newstext{
width:147px;
overflow:hidden;
font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
color:#666666;
text-decoration:none;
text-align:left;
font-weight:normal;
margin:0;
background-color: #FFF;
}

.notation
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size:9pt;
text-decoration:none;
text-align:left;
font-weight:normal;
margin:0;
color: #CC0000;
font-style: italic;
}

.navtext{
width:819px;
overflow:visible;;
font-size:11px;
color: #FFFFFF;
text-decoration:none;
text-align:left;
margin: 0 0 0 13px;
background-color: transparent;
}


/* Headings */

h1{
font-family: Arial, Helvetica, sans-serif;
font-size: 1.2em;
color:#8D2800;
text-decoration:none;
font-weight:bold;
margin:0;
padding: 0;
}

h2{
font-family: Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #000099;
text-decoration:none;
font-weight:bold;
margin:0px;
background-color: transparent;
}


h3{
width: 110px;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #003399;
text-decoration:none;
text-align:left;
font-weight:bold;
float:right;
margin:3px 10px 5px 0px;

}

h4{
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #003399;
text-decoration:none;
text-align:left;
font-weight:bold;
margin: 0;
padding: 0;

}

.spacer { width : 140px;
margin: 3px auto 3px auto;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#989898;
}

#menu ul
{
padding: 5px 0 5px 0;
list-style-type: none;
font-family:Arial, Helvetica, sans-serif;
font-size: .9em;
margin: 0 0 0 0;
font-weight: 500;
}

#menu a
{
padding: 1px 0 1px 0;
display: block;
width: 175px;
color:  #000000;
background-color: #transparent;
border-bottom: 1px solid #E3E6F4;
}

#menu a:link, #menuitems a:visited
{
color: #000000;
text-decoration: none;
background-color: #transparent;
}

#menu a:hover
{
background-color: #transparent;
color: #0000FF;
}

/*second menu for validation */

#menu2 ul
{
margin: 0;
padding: 5px 0 5px 0;
list-style-type: none;
font-family:Arial, Helvetica, sans-serif;
font-size: .9em;
font-weight: 500;
}

#menu2 a
{
padding: 1px 0 1px 0;
display: block;
width: 175px;
background-color: #FFFFFF;
border-bottom: 1px solid #E3E6F4;
}

#menu2 a:link, #menuitems2 a:visited
{
color: #000000;
text-decoration: none;
background-color: #FFF;
}

#menu2 a:hover
{
background-color: #FFF;
color: #0000FF;
}


#topnav {
padding: 0;
margin: 0;
float: left;
width: 100%;
height: 26px;
text-align: center;
background-image: url(../images/mid-bkgd.gif);
background-repeat: no-repeat;
}

#topnav ul li { display: inline; }

#topnav ul li a
{
padding: 0.2em 1em;
background-color: #4A6284;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #EEE;
}

#topnav ul li a:hover
{
background-color: #F6F6F6;
color: #000;
}

TD.mincart {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

P.mincart {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

TABLE.cobtbl{
background-color: #F6F6F6;
border: 1px;
border-style: dotted;
} 

TD.cobhl{
background-image:url(../images/bg.gif);
}

TD.cobll{
background-color: #fff;
color : #666666;
}

form {
margin: 0;padding: 0;
}

input.search
{
	height: 12px;
	background-color: #F6F6F6;
	border: solid #666;
	border-width: 1px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: rgb(0,0,0);
	font-size: 11px;
	
}

.special-emphasis {
color: #CC0000;
font-weight: bold;
}

.notice {
color: #0000CC;
font-weight: bold;
font-style: italic;
}

#hack {height:0;width:0;margin:0;padding:0;clear:both;
}

#feature_box 
{
width: 175px;
height: auto;
background: #CEE0F7;
}  

address
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size:9pt;
text-decoration:none;
text-align:left;
font-weight:normal;
margin:0;
color: #CC0000;
font-style: italic;
}